https://pulumi.com logo
#general
Title
# general
b

busy-umbrella-36067

12/09/2019, 8:03 PM
You're probably running helm 3, I think only helm 2 is supported right now Looks like the k8s package needs to be updated for
helm3
support
w

white-balloon-205

12/09/2019, 9:40 PM
Just FYI - as @gorgeous-egg-16927 noted in a sibling thread - Helm 3 is supported as of
@pulumi/kubernetes
1.3.1
https://github.com/pulumi/pulumi-kubernetes/blob/master/CHANGELOG.md#131-november-18-2019
🎉 2
b

busy-umbrella-36067

12/09/2019, 10:02 PM
Awesome, noted
a

ambitious-helmet-24352

12/10/2019, 3:27 PM
Thanks 👍